image: registry.gitlab.com/pages/hugo/hugo_extended:0.121.0

variables:
  GIT_SUBMODULE_STRATEGY: recursive

pages:
  before_script:
  - apk update && apk add git
  script:
  - hugo
  artifacts:
      paths:
      - public
